<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/desk-icon.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#EA1D2C" />
    <meta
      name="description"
      content="ADM tá on é um sistema de gerenciamento de usuários e vendas"
    />
    <!-- <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" /> -->
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>ADM tá on</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Bitter:wght@400;500;600&family=Montserrat:ital,wght@0,400;0,500;1,400&display=swap" rel="stylesheet">
    
  </head>

  <body>
    <div id="root"></div>
  </body>
</html>
